<tryton>
    <data>
        <record model="ir.ui.view" id="valuation_view_tree_sequence3">
            <field name="model">valuation.valuation</field>
            <field name="type">tree</field>
            <field name="name">valuation_tree_sequence3</field>
        </record>
        <record model="ir.ui.view" id="valuation_view_graph">
            <field name="model">valuation.valuation</field>
            <field name="type">graph</field>
            <field name="name">valuation_graph</field>
        </record>
        <record model="ir.ui.view" id="valuation_view_graph2">
            <field name="model">valuation.valuation</field>
            <field name="type">graph</field>
            <field name="name">valuation_graph2</field>
        </record>
        <record model="ir.ui.view" id="valuation_view_tree_sequence4">
            <field name="model">valuation.valuation.dyn</field>
            <field name="type">tree</field>
            <field name="name">valuation_tree_sequence4</field>
        </record>

        <record model="ir.ui.view" id="valuation_context_view_form">
            <field name="model">valuation.report.context</field>
            <field name="type">form</field>
            <field name="name">valuation_context_form</field>
        </record>
        <record model="ir.ui.view" id="valuation_view_list">
            <field name="model">valuation.report</field>
            <field name="type">tree</field>
            <field name="name">valuation_list</field>
        </record>
        <record model="ir.action.act_window" id="act_valuation_form">
            <field name="name">Valuation</field>
            <field name="res_model">valuation.report</field>
            <field name="context_model">valuation.report.context</field>
        </record>
        <record model="ir.action.act_window.view" id="act_valuation_form_view">
            <field name="sequence" eval="70"/>
            <field name="view" ref="valuation_view_list"/>
            <field name="act_window" ref="act_valuation_form"/>
        </record>

        <menuitem
            parent="purchase_trade.menu_global_reporting"
            sequence="120"
            action="act_valuation_form"
            id="menu_valuation_form"/>
    </data>
</tryton>